RubyGems Navigation menu

assistly 0.2.2

A Ruby wrapper for the Assistly REST API

版本列表:

  1. 0.2.6 - October 03, 2011 (27.5 KB)
  2. 0.2.5 - August 17, 2011 (27.5 KB)
  3. 0.2.4 - July 15, 2011 (28.0 KB)
  4. 0.2.3 - April 18, 2011 (27.0 KB)
  5. 0.2.2 - April 18, 2011 (27.5 KB)
显示所有 (13 个版本)

Runtime 依赖关系 (9):

  • deep_merge ~> 0.1.0
  • faraday ~> 0.6.0
  • faraday_middleware ~> 0.6.3
  • hashie ~> 1.0.0
  • multi_json ~> 0.0.5
  • multi_xml ~> 0.2.0
  • pony ~> 1.1
  • rash ~> 0.3.0
  • simple_oauth ~> 0.1.4
  • Development 依赖关系 (10):

  • email_spec ~> 1.1.1
  • json ~> 1.5
  • maruku ~> 0.6
  • nokogiri ~> 1.4
  • rake ~> 0.8
  • rspec ~> 2.5
  • simplecov ~> 0.4
  • webmock ~> 1.6
  • yard ~> 0.6
  • ZenTest ~> 4.5
  • 所有者:

    作者:

    • Chris Warren

    SHA 256 checksum:

    948dcb57d89cf3aada86d6e0a25ac14b889da4b96905c254de5ebcc3b3353221

    下载总次数 45,193

    这个版本 2,973

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本:

    需要的 RubyGems 版本: >= 1.3.6

    相关链接: